.cd-top {

    display: inline-block;

    height: 40px;

    width: 40px;

    position: fixed;

    bottom: 40px;

    right: 10px;

    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);

    /* image replacement properties */

    overflow: hidden;

    text-indent: 100%;

    white-space: nowrap;

    background: #656464 url(../images/cd-top-arrow.svg) no-repeat center 50%;

    visibility: hidden;

    opacity: 0;

    z-index: 10;

    -webkit-transition: opacity .3s 0s, visibility 0s .3s;

    -moz-transition: opacity .3s 0s, visibility 0s .3s;

    transition: opacity .3s 0s, visibility 0s .3s;


}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {

    -webkit-transition: opacity .3s 0s, visibility 0s 0s;

    -moz-transition: opacity .3s 0s, visibility 0s 0s;

    transition: opacity .3s 0s, visibility 0s 0s;

}

.cd-top.cd-is-visible {

    /* the button becomes visible */

    visibility: visible;

    opacity: 1;

}

.no-touch .cd-top:hover {

    background-color: #2787c9;

    opacity: 1;

}



.read-content {

    box-sizing: border-box;

    height: 280px;

    overflow: auto;



}



.read-content2{

    box-sizing: border-box;

    height: 230px;

    overflow: auto;

}





/*---FORM CSS--*/

div.wpcf7-validation-errors{background:#fff;border:none; color:#ff0000}

.wpcf7-not-valid {

    border: 1px solid red !important;

}

span.wpcf7-not-valid-tip {

    color: red;

    display: none !important;

    font-size: 1em;

}

div.wpcf7-validation-errors {

    border: 0 solid #000 !important;

    display: none !important;

}

.g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

.scrolloff {

    pointer-events: none;

}
ul.instagram-pics {
    width: 100%;
    clear: both;
    list-style: inherit;
    list-style-type: none;
    text-align: center;
    font-size: 0;
}
ul.instagram-pics li {

    display: inline-flex;
    width: 20%;
}
.dgwt-wcas-no-submit .dgwt-wcas-ico-loupe {

    left: auto !important;
    right: 12px !important;

}

li.product-category {
    /*   width: 48.59%;
    margin-right: 2.81%;
    float: left;
    margin-bottom: 49px;*/
    list-style: none;
}

ul.products{
    list-style: none;
}

a.activeoption{ color:#ffffff !important;}

.filter_color{
    background-color: #000000;
    height: 15px;
    width: 15px;
    display: inline-block;
    border-radius: 100%;
}

section#wpis-gallery{
    width:10% !important;
    float:left !important;
}
section.wpis-slider-for{width:85% !important;}

div.quantity input.qty{
   min-height: 49px;
    color: #4e4e4e;
    font-size: 13px;
    font-family: 'Avenir Next LT Pro';border: 1px solid #b9b9b9;font-weight: bold;
}
div.product_info_left{background: #ffffff; padding: 24px;}

div.variations{
    background: #ffffff;
 }
td.product-price span.woocommerce-Price-amount.amount,td.product-subtotal span.woocommerce-Price-amount.amount{font-size: 18px}

/*Detail page size guide*/
.lightboxcontainer {
    width:100%;
    text-align:left;
    padding: 10px;
}
#html5-elem-data-box
{
    display: none !important;
}
.lightboxleft {
    width: 40%;
    float:left;
}
.lightboxright {
    width: 60%;
    float:left;
}
.lightboxright iframe {
    min-height: 390px;
}
.divtext {
    margin: 36px;
}
@media (max-width: 800px) {
    .lightboxleft {
    width: 100%;
}
.lightboxright {
    width: 100%;
}
.divtext {
    margin: 12px;
}
}
/* End Detail page size guide*/

/* First visite popup*/
#fvpp-blackout {
    display: none;
    z-index: 499;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.5;
}

#my-welcome-message {
    display: none;
    z-index: 500;
    position: fixed;
    width: 789px;
    height: 625px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 20%;
    padding: 0 26px;
    background: url(../images/popup_bg.jpg) no-repeat;
    background-size: cover;
}
#my-welcome-message:before
{

}
.inner_welcome_div
{
    background: rgba(0, 0, 0, 0.85);
    width: 417px;
    height: 100%;
    padding: 40px;
    padding-top: 20%;
}



#fvpp-close {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px;
    background: #fff;
    cursor: pointer;
}

#fvpp-dialog h2 {
    font-size: 2em;
    margin: 0;
}

#fvpp-dialog p { margin: 0; }
/* End */


.clearfix:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}


.previews{
   height: 650px;   
    width: 173px;
    overflow-y: scroll;    
  /*  float: left;  */
    margin-right:23px; 
    
}
.previews::-webkit-scrollbar 
{
    width: 1px;
}



.product_info_title ul li a
{
    height: 38px !important;
    width: 40px !important;
}
.product_info_title ul li a img
{
    height: 38px !important;
    width: 40px !important;

}

ul.instagramgrid {
    list-style: none;
    font-size: 0;

}
ul.instagramgrid li {
    display: inline-flex;
    width: 25%;
}
ul.instagramgrid li a {
    display: block;
    text-align: center;
    margin: 0 17px;
    margin-bottom: 34px;
}
ul.instagramgrid li a img
{
    max-width: 100%;
}

ul.homeinstagramgrid{
    list-style: none;
    font-size: 0;
    /*margin-right: -8px;*/
    overflow: hidden;
}
ul.homeinstagramgrid li {
    width: 20%;
    float: left;
}
ul.homeinstagramgrid li a
{
    display: block;
}

.innerpagetitle {
    padding-bottom: 15px;
    font-size: 40px;
    line-height: 40px;
    color: #454545;
    font-weight: 300;text-align: center;
}
.innerpagesubtitle{text-align: center;
    color: rgb(191, 161, 114);
    padding-bottom: 20px;
}


.related.products .prod_top
{
    width: 55.80%;
    float: left;
    padding-bottom: 0;
}
.related.products .prod_bottom
{
    width: 44.20%;
    float: left;
    min-height: 245px;
}
.related.products .prod_bottom .prod_dtls_text
{
    padding: 33px 40px;
}

.featured_prod_slider  .pr_list_block
{
    margin-right: 50px;
}

.dgwt-wcas-preloader
{
    position: absolute  !important;
    top: 4px !important;
    bottom: 4px !important;
    right: 4px !important;
    width: 41px !important;
    border: none !important;
    outline: none !important;
    background: url(../images/search.png) no-repeat center #fff !important;
    cursor: pointer !important;  
    height:auto !important;
}


.prod_dtls_text h4 del, .prod_dtls_text h4 ins
{
    display: inline-block;
    clear: both;

}
.prod_dtls_text h4 ins
{
    text-decoration: none;
    padding-left: 5px;
}

/*End */


/* Product Detail page right side box */
/*.in_blk.pa_size.last {
position: absolute;
top: 10%;
margin-left: 264px;
margin-top: 33px;
width: 200px;

}
.in_blk.qty_box {
position: absolute;

right: 0px;
}
.size_span {
display: block;
clear: both;
position: absolute;
top: 13%;
right: 140px;
z-index: 10;
}

.sbt_btn_single_page {
position: absolute;
top: 19%;
margin-left: 63px;
}
a.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.icon-black.add_btn.disabled-add-wishlist {
position: absolute;
top: 18%;
right: 106px;
margin-top: 30px;
display: block;
}
.product_details_tabs {
margin-top: 70px;
}*/
/* End */

/* Header wishlist button */
span.wishlist_products_counter_number{display: block;
    position: absolute;
    right: 7px;
    top: 7px;
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background: #bfa172;
    font-size: 12px;
    color: #fff;
    font-weight: 700;
    line-height: 19px;}
/* End */

ul.homeinstagramgrid li a {
    /*margin-right: 8px;*/
}

.prod_dtls_text h4 del {
    font-size: 22px;
    color: #707070;
}


ul.products li.product .tinvwl_add_to_wishlist_button
{
    margin-top: 0;
}
.woof_container
{
    margin: 0  ;
    padding: 25px;
    border-bottom: 1px solid #dcd9d9;
}
.woof_container.woof_container_pincolour
{
    border-bottom: 0px;
}
.woocommerce h4, 
.woof_container_inner h4 {
    padding-bottom: 18px;
    border-bottom: 1px solid #dcd9d9;
    margin-bottom: 20px;

    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    color: #454545;
     font-family: 'Avenir Next LT Pro';
    position: relative;
    padding-left: 20px;
    text-transform: uppercase;
}
.woocommerce h4:before , 
.woof_container_inner h4:before
{
    content: '\f107';
    width: 27px;
    height: 27px;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 27px;
    color: #454545;
    background: #ccc;
    border-radius: 50%;
    text-align: center;
    font-family: 'fontawesome';

}
.woocommerce h4
{
    background: url(../images/price_icon.png) no-repeat left top; 
}
.woof_container_shoescolour h4, .woof_container_pincolour h4
{
    background: url(../images/color-icon.png) no-repeat left 0 top 3px; 
}
.woof_container_size h4
{
    background: url(../images/size_icon.png) no-repeat left top; 
}




.woof .widget_price_filter .ui-slider .ui-slider-handle
{
    background: #bfa172 !important;
    border: none !important;
    height: 22px;
    width: 7px;
    border-radius: 0;
    top: -10px;
    margin-left: 0 !important;
}
.woof .widget_price_filter .ui-slider .ui-slider-range
{
    background: #bfa172 !important;
}
.woof .widget_price_filter .ui-slider-horizontal {
    height: 3px !important;
    border-radius: 0 !important;

}
.woof .widget_price_filter .ui-slider
{
    margin-left: 0;
    margin-bottom: 28px;
    margin-top: 28px;
}
.woof_price_search_container .price_slider_amount .price_label
{
    width: 100% ;
    font-size: 0;
}
.price_label span {
    display: inline-block;
    height: 40px;
    width: 46%;
    background: #f1f1f1;
    color: #707070;
    margin-right: 8%;
    border-radius: 5px;
    font-size: 14px;
    text-align: center;
     font-family: 'Avenir Next LT Pro';
    line-height: 40px;
}
.price_label span:last-child
{
    margin-right: 0;
}
.woof_list
{
    font-size: 0; 
}
.woof_list li
{
    margin-left: 0;
    position: relative;
    color: #707070;
    font-size: 14px;
    margin: 0 !important;
}
.woof_container:not(.woof_price_search_container) span
{
    height: 16px !important;
    width: 16px !important;
    position: absolute !important;
    left: 24px !important;
    top: 6px !important;
}
.woof label {
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-left: 0;
}
.woof_checkbox_term
{
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    position: absolute;
    left: 0;
    top: 6px;
    margin: 0;
    height: 16px;
    width: 16px;
}

label.woof_checkbox_label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 6px;
    border: 1px solid #b9b9b9;
    height: 16px;
    width: 16px;
}
label.woof_checkbox_label:after {
    content: '\f00c';
    width: 16px;
    height: 16px;
    position: absolute;
    top: 6px;
    left: 0;
    border-top: none;
    border-right: none;
    background: transparent;
    opacity: 0;
    color: #000;
    font-family: 'fontawesome';
    font-size: 13px;
    text-align: center;
    line-height: 14px;
}
.woof_checkbox_term:checked + label.woof_checkbox_label:after {
    opacity: 1;
}
.woof_checkbox_term:checked + span + label.woof_checkbox_label:after
{
    opacity: 1;
}




/*-- wishlist -- 
.tinv-wishlist .tinvwl-table-manage-list .product-cb
{
width:45px;
}


.tinvwl-table-manage-list tr.wishlist_item td.product-cb, 
.tinvwl-table-manage-list tr th.product-cb
{
position: relative;
}
.tinvwl-table-manage-list tr.wishlist_item td.product-cb input[type=checkbox], 
.tinvwl-table-manage-list tr th.product-cb input[type=checkbox]
{
-webkit-appearance: none;
position: absolute;
left: 15px;
top: 6px;
margin: 0;
height: 16px;
width: 16px;
z-index:20;
}
.tinvwl-table-manage-list tr.wishlist_item td.product-cb label:before,
.tinvwl-table-manage-list tr th.product-cb label:before
{
content: '';
position: absolute;
left: 15px;
top: 6px;
border: 1px solid #b9b9b9;
height: 16px;
width: 16px;
}
.tinvwl-table-manage-list tr.wishlist_item td.product-cb label:after,
.tinvwl-table-manage-list tr th.product-cb label:after
{
content: '\f00c';
width: 16px;
height: 16px;
position: absolute;
top: 6px;
left: 15px;
border-top: none;
border-right: none;
background: transparent;
opacity: 0;
color: #000;
font-family: 'fontawesome';
font-size: 13px;
text-align: center;
line-height: 14px;
}
.tinvwl-table-manage-list tr.wishlist_item td.product-cb input[type=checkbox]:checked + label:after
.tinvwl-table-manage-list tr th.product-cb input[type=checkbox]:checked + label:after
{
opacity: 1;
}
*/
/* ------- */



.woof_container_shoescolour .woof_list label, .woof_container_thistlecolour .woof_list label
{
    padding-left: 45px;
}
.woof_container_size .woof_list li
{
    display: inline-flex;
    width: 25%;
}
.woof_container_shoescolour .woof_list li,
.woof_container_thistlecolour .woof_list li
{
    width: 50%;
    display: inline-flex;
}



.tawcvs-swatches .swatch
{
    width: 39px !important;
    height: 36px !important;
    display: inline-block !important;
    margin-right: 2px !important;
    margin-bottom: 3px !important;
    margin-top: 0px !important;
    margin-left: 0px !important;
    border-radius: 0 !important;vertical-align: top;
}
.in_blk h4 del
{
    font-size: 20px; 
    color: #acacac;
}


.woocommerce table.shop_table
{
    border-radius: 0px !important;
}

.woocommerce table.shop_table th, .tinv-wishlist table th
{
    background: #3a3f47 !important;
    font-weight: 400;
    padding: 14px 12px;
    border-right: 1px solid #b9b9b9;
    font-size: 18px;
    color: #fff;text-align: center;
}

.woocommerce table.shop_table th.product-thumbnail
{
    width: 200px;
}



.woocommerce-checkout-review-order-table th, .order_details th
{
    width: 50%;
}

.woocommerce table.shop_table td, .tinv-wishlist table td
{
    padding: 15px 12px;
    vertical-align: top;
    border-right: 1px solid #b9b9b9;
    background: #fff;
    font-size: 14px;
}
.woocommerce table.update_variation_form td
{
    border-right: 0 !important;
    padding: 10px !important;

}
.woocommerce table.variations td
{
    border-bottom: 1px solid #b9b9b9;
}
.single_add_to_cart_button.cst-update:before
{
    display: none;
}
.single_add_to_cart_button.cst-update 
{
    width: auto !important;   
}
#new_row span#cancel
{
    color: #ffffff !important;
    background-color: #3a3f47 !important;
     font-family: 'Avenir Next LT Pro' !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    border-radius: 0 !important;
    padding: 8px 10px !important;
    text-transform: capitalize !important;
    transition: all ease-out 0.6s;
    -webkit-transition: all ease-out 0.6s;
    -o-transition: all ease-out 0.6s;
    -moz-transition: all ease-out 0.6s;
}
#new_row span#cancel:hover
{
    background-color: #bfa172!important;
    color: #ffffff!important;

}

.woocommerce table.shop_table th.product-name
{
    width: 250px;text-align: center;
}


table.variations 
{
    padding-bottom: 10px;
}


.woocommerce table.shop_table td:last-child, .tinv-wishlist table td:last-child
{
    border-right: 0;
}
.tinv-wishlist table td
{
    border-bottom: 1px solid #b9b9b9;text-align: center;
}
#new_row .quantity
{
    display: none !important;
}

.tinv-wishlist table td.product-price ins{display: block;text-decoration: none;}
.woocommerce table.shop_table td.product-remove
{
    width: 60px;

}
.woocommerce table.shop_table td.product-thumbnail
{
    width: 200px;
    text-align: center;
}
.woocommerce table.shop_table td.product-price, 
.woocommerce table.shop_table td.product-quantity,
.woocommerce table.shop_table td.product-subtotal
{
    width: 200px;
}
.woocommerce table.shop_table td.product-price,
.woocommerce table.shop_table td.product-subtotal,
.woocommerce table.shop_table th.product-price,
.woocommerce table.shop_table th.product-subtotal
{
    text-align:center;
}
.woocommerce table.shop_table td.product-quantity,
.woocommerce table.shop_table th.product-quantity
{
    text-align: center;
}

/*.woocommerce table.cart img
{
    border: 1px solid #b9b9b9;
}*/
.woocommerce a.remove
{
    color: #454545!important;
    font-size: 28px !important;
    line-height: 25px !important;margin: 0 auto;
}
.woocommerce a.remove:hover {
    color: #fff!important;
    background: #e16868;
}

.woocommerce table.cart td.actions .input-text
{
    border: 1px solid #b9b9b9 !important;
    padding: 7px !important;
    border-radius: 5px !important;
    width: 140px !important;
    height: 49px !important;
    color: #4e4e4e !important;
    border-radius: 0 !important;    font-family: 'Avenir Next LT Pro';
}

.woocommerce .cart input.button
{
    background: #3a3f47 !important;
    color: #fff !important;
     font-family: 'Avenir Next LT Pro' !important;
    font-weight: 400 !important;
    border-radius:0 !important;    min-height: 49px;
    padding: 15px;line-height: 19px !important;
}
.woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] 
{
    background: #827f7f !important;
    color: #fff !important;
     font-family: 'Avenir Next LT Pro' !important;
    font-weight: 400 !important;
}

.woocommerce .cart-collaterals .cart_totals
{
    width: 100%;max-width: 356px;   
}
.woocommerce .cart_totals table.shop_table th
{
    background: #e16868 !important;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 9px;
    line-height: 34px;border-top: 1px solid rgba(227, 227, 227, 0.36);
}
.woocommerce table.shop_table td {
    padding: 15px 12px;
    vertical-align: top;
    border-right: 1px solid #b9b9b9;text-align: center;

}
.woocommerce .cart-collaterals .cart_totals h2
{
    font-size: 24px;
    padding-bottom: 10px;
}
.woocommerce .cart-collaterals .cart_totals table.shop_table td
{
    font-size: 16px;
}
a.checkout-button.button.alt.wc-forward {
    float: right;
    display: block;
    background: #3a3f47;
    color: #fff !important;
     font-family: 'Avenir Next LT Pro' !important;
    font-weight: 400 !important;    min-height: 49px;
    padding: 15px;line-height: 20px;line-height: 19px !important
}

.woocommerce-info
{
    border-top-color: #e16868;
    background: #fff ;
    border-width: 2px;
    color: #454545;background: #e9e9e6;
}
.woocommerce-info a
{
    text-decoration: underline;color: #e16868;
}
.woocommerce-info::before {
    color: #e16868;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before
{
    left:10px;
    top: 12px;
}



.woocommerce form.login p:first-child, .woocommerce-ResetPassword p:first-child
{
    padding-bottom: 10px;
}
.woocomerce-form a
{
    text-decoration: underline;
}
.woocommerce form .form-row
{
    padding: 6px 0;
}
.woocommerce form .form-row label {
    line-height:16px;
    font-size: 16px;
    color: #454545;
    font-weight: 500;
    padding-bottom: 10px;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea,.woocommerce form .form-row select, .woocommerce-page form .form-row select
{
    border:1px solid #b9b9b9 !important;
    padding: 7px !important;
    border-radius: 5px !important;
    height: 49px !important;
    color: #454545 !important;
    font-size: 16px !important;
    border-radius: 0 !important;
font-family: 'Avenir Next LT Pro';
}
.woocommerce form .form-row textarea
{
    height: 72px !important;
}
.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, 
.woocommerce-page form .form-row-last
{
    width: 49.5%;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt
{
    color: #ffffff;
    background-color: #3a3f47;
     font-family: 'Avenir Next LT Pro';
    font-weight: 500;
    font-size: 16px;
    border-radius:0 !important;text-transform: capitalize;    min-height: 49px;
    padding: 15px;
    line-height: 20px;-webkit-appearance: none;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover
{
    background-color: #e16868;  
    color: #ffffff;
}

.select2-container--default .select2-selection--single {
     border:1px solid #b9b9b9 !important;
    padding: 7px !important;
    border-radius: 0px !important;
    height: 49px !important;
    color: #454545 !important;
    font-size: 16px !important;
    border-radius: 0 !important;
font-family: 'Avenir Next LT Pro';

}
.select2-container--default .select2-selection--single .select2-selection__rendered
{
    line-height: 36px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow
{
    height: 49px;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea 
{

}
.woocommerce-billing-fields h3, 
.woocommerce-additional-fields h3,
h3#order_review_heading
{
    padding-bottom: 10px;
    border-bottom: 1px solid #b9b9b9;
    margin-bottom: 10px;
}
h3#order_review_heading
{
    padding-top: 20px;
    color: #3a3f47;
    font-family: 'Brandon Grotesque';
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.product-name a
{
    line-height: 100%;
    color: #454545;
    font-size:16px;
}


.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register
{
    border: 0;
    border-bottom: 2px solid #505050;
    padding: 40px;
    margin: 0 0 2em 0;
    text-align: left;
    border-radius: 0;
    background: #e9e9e6;
}
.woocommerce-info
{
    margin-bottom: 0px;
    margin-top: 20px;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message
{
    padding: 10px 10px 10px 40px ;
}

.checkout.woocommerce-checkout
{
    margin-top: 20px;
    background: #fff;
    padding: 10px 0; 
}

p.cart-empty
{
    padding: 10px 0;
}


p.woocommerce-thankyou-order-received
{
    padding-bottom: 30px;
    font-size: 18px;
    color: #bfa172;
    font-weight: 500;
}

.woocommerce ul.order_details li
{
    font-size: 13px;
    color: #454545;
}
.woocommerce ul.order_details
{
    padding-bottom: 20px;
    border-bottom: 1px solid #d3ced2;
    margin-bottom: 20px;
}
.woocommerce-checkout #payment
{
    background: #f1f1f1;
}
#customer_login h2
{
    padding-bottom:15px;
    border-bottom: 1px solid #b9b9b9;
    margin-bottom: 20px;
}
nav.woocommerce-MyAccount-navigation ul{width:100%; display: block; list-style: none; font-size: 0;text-align: center;border-bottom: 1px solid rgba(204, 204, 204, 0.5);}
nav.woocommerce-MyAccount-navigation ul li
{   
    width: 20%;
    background: #ffffff;
    padding: 0;
    margin-left: 0;
    font-size: 14px;
    display: inline-flex;
    border-right: 1px solid rgba(204, 204, 204, 0.5);

}
nav.woocommerce-MyAccount-navigation ul li.is-active
{
    background: #3a3f47;
    color: #fff;
}

nav.woocommerce-MyAccount-navigation ul li a
{
    display: block;
    padding: 15px;
    width: 100%;font-size: 18px !important;white-space: nowrap;
}
nav.woocommerce-MyAccount-navigation ul li:last-child
{
    border-right: 0;
}

.pr_cat_right.my_account_cls
{
    /*background: #fff;*/
    padding-bottom:40px;
}

.woocommerce-MyAccount-content
{
    padding: 30px 0px ;
    background:#fff;
}
.woocommerce-MyAccount-content p
{
    font-size: 16px;
    color: #454545;
    line-height: 20px;
    padding-bottom: 10px;
}
.woocommerce-MyAccount-content .woocommerce-Button.button{text-align: center;line-height: 24px;}
h2.woocommerce-order-details__title, .woocommerce-customer-details h2
{
    padding-bottom: 10px; 
}
.woocommerce form .form-row label
{
    text-align: left;
}

.woocommerce-cart-form__cart-item cart_item img.woocommerce-placeholder.wp-post-image, .tinv-wishlist img.woocommerce-placeholder.wp-post-image {

    height: 75px;
    width:75px;
}
img.woocommerce-placeholder.wp-post-image
{
    height: 195px;
}

header.woocommerce-Address-title.title
{
    position: relative;
}

.tinv-wishlist .tinvwl-buttons-group button
{
    padding: 10px 14px;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    background: #3a3f47;
    margin-bottom: 15px;
    outline: none;
    border: 0;
}

.tinv-wishlist table th
{
    text-align: center;
}
.tinv-wishlist table th.product-price, .tinv-wishlist table td.product-price
{
    text-align:center;
}

.tinv-wishlist .social-buttons>span
{
    font-size: 20px;
    line-height: 41px;
    margin-right:10px;
}
.tinv-wishlist .social-buttons li a
{
    background-color: #fff;
}
.tinv-wishlist .social-buttons li a:hover
{
    background-color: #e16868;
}
.prod_pics_slider img
{
    max-width: 100%;
    max-height: 100%;
}

.woocommerce-product-gallery__image
{
height: 200px;width: 173px;margin-right: 20px;margin-bottom: 20px;
}
.woocommerce-product-gallery__image img{max-width: 100%;max-height: 100%;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);border: 1px solid #f2f2f2;
-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);/*width: 100%; */}
div.woocommerce-product-gallery .full a{display: block}
div.woocommerce-product-gallery div.full img{
    width:100%;
    max-width: 100%;
    height: auto;
}

div.woocommerce-product-gallery .full {
    width: calc(100% - 193px);
   /*padding: 5px;*/float: left;  border: 1px solid #f2f2f2;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
    margin-bottom: 80px;
}
.add_btns:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
.tawcvs-swatches .swatch-color {
    text-indent: inherit;
    opacity: 1 !important;
}
.single_variation_wrap
{
    float: right;
}
.cart_btn_box, .single_variation_wrap  .tinvwl-after-add-to-cart
{
    float: left;
}
.single_variation_wrap a.add_btn.tinvwl_add_to_wishlist_button  , 
.product_info_block_form .tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button.add_btn
{
    display: inline-block;
    padding: 20px 10px 20px 40px !important;
    font-size: 16px !important;
    line-height: 16px !important;
    width: 160px !important;
    text-align: left;
    transition: all ease-out 0.6s;
    -webkit-transition: all ease-out 0.6s;
    -o-transition: all ease-out 0.6s;
    -moz-transition: all ease-out 0.6s;

    background: #fff;
    color: #bfa172;
    box-shadow: 0 1px 5px rgba(23, 23, 23, 0.1);
    position: relative;

}
.single_variation_wrap a.add_btn.tinvwl_add_to_wishlist_button:before,
.product_info_block_form .tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button.add_btn:before
{
    content: '\f004';
    position: absolute;
    left: 15px;
    top: 18px;
    font-size: 16px;
    line-height: 16px;
    font-family: 'fontawesome';
}

.product_info_block_form .tinv-wraper.woocommerce.tinv-wishlist.tinvwl-after-add-to-cart
{
    display: inline-block;
}
.add_btns_ul.simplepage_button
{
    display: inline-block;
}
.add_btns
{
    text-align: right;
}


.tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button
{
    margin-top: 0px;
}

.woof_submit_search_form_container
{
    display: none;
}




.product_info_title ul li a:hover img
{
    border: 1px solid #707070 !important;
}



.prod_top .prod_img
{
    position: relative;
}

.product_info_left
{
    position: relative;
}

.common_page_section .pr_cat_right .shipping_table  p
{
    padding: 10px 0 ;
}
.common_page_section .pr_cat_right  p
{
    font-size: 16px;
    line-height: 22px;
    padding-bottom: 20px;
    font-weight: 400;
}
.common_page_section .pr_cat_right h1
{
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 18px;
    font-weight: 700;
}
.common_page_section .pr_cat_right h2
{
    font-size: 20px;
    line-height: 22px;
    padding-bottom: 20px;
    font-weight: 600;
}
.common_page_section .pr_cat_right h3
{
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 20px;
    font-weight: 500;
}

.zoomLens
{
    border: 2px solid #e9e9e6 !important;
}

.common_page_section .pr_cat_right 
{
    padding: 30px ;
    background: #fff;
}
.return_form_parent
{
}
.return_form_parent .form-inline {
    width: 49%;
    float: left;
    margin-right: 2%;
}
.return_form_parent .form-inline.right
{
    margin-right: 0;
}
.return_form_parent .form-inline .wpcf7-form-control, 
.return_form_parent .form-block .wpcf7-form-control
{
    border: 1px solid #dfdcdc !important;
    padding: 7px !important;
    border-radius: 5px !important;
    height: 36px !important;
    color: #454545 !important;
    font-size: 14px !important;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 0 !important;
}
.return_form_parent .form-block textarea.wpcf7-form-control
{
    height: 250px !important;
}


.return_form_parent .wpcf7-form-control.wpcf7-submit.btnsubmit
{
    color: #ffffff;
     font-family: 'Avenir Next LT Pro';
    font-weight: 500;
    font-size: 16px;
    border: 0;
    outline: 0;

    font-size: 16px;
    margin: 0;
    line-height: 16px;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    padding: 10px 20px;
    font-weight: 400;
    border-radius: 0px;
    left: auto;
    background-color: #3a3f47;
    border: 0;
}
.return_form_parent .form-block-submit .ajax-loader
{
    position: absolute;

}

.become_a_stocklist_parent .form_box
{
    width: 49%;
    margin-right: 2%;
    float: left;
}
.become_a_stocklist_parent .form_box:nth-child(2n)
{
    margin-right: 0;
}
.become_a_stocklist_parent .wpcf7-form-control 
{
    border: 1px solid #dfdcdc !important;
    padding: 7px !important;
    border-radius: 5px !important;
    height: 36px !important;
    color: #454545 !important;
    font-size: 14px !important;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 0 !important;
}
.become_a_stocklist_parent textarea.wpcf7-form-control 
{
    height: 100px !important;
}
.become_a_stocklist_parent .form_box label
{
    padding-bottom: 10px;
    display: block;
    line-height: 15px;
    font-size: 15px;
    color: #454545;
    font-weight: 500;
}
.become_a_stocklist_parent .sbt_btn
{
    margin-bottom: 20px;
}
.become_a_stocklist_parent .sbt_btn .wpcf7-form-control
{
    width: auto;
    height: auto !important;
    background:#3a3f47!important;
    color: #fff !important; 
    padding: 10px 20px !important;
    border-radius: 0 !important;

    outline: 0;
    font-size: 16px;
    line-height: 16px;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    padding: 12px 30px !important;
    font-weight: 400;
    border-radius: 0px;
    border: 0;
    margin-bottom:0 !important;

     font-family: 'Avenir Next LT Pro';

}

.woocommerce-product-gallery__image--placeholder 
{
    text-align: center;
}

.page_not_found 
{
    text-align: center;
    margin-bottom: 50px;
    padding: 30px;
    background:#fff;
}
.page_not_found  p
{
    padding-bottom: 20px;
    text-align: center;
    font-size: 16px;
}

.size_popup
{
    font-size: 15px;
    color: #454545;
}
.size_popup  h3
{
   color: #3a3f47;font-family: 'Brandon Grotesque';font-size: 20px;
    font-weight: bold;text-transform: capitalize;margin-bottom: 10px
}
.size_popup  p
{
    font-size: 15px;
    line-height: 20px;
    color: #454545;
     font-family: 'Avenir Next LT Pro';
    padding-top: 10px;
    font-weight: 400; 
    padding-bottom: 0 !important;
}


.size_popup table
{
    margin-top: 10px;
    border: 1px solid #b9b9b9;
}
.size_popup table tr td, .size_popup table tr th
{
    border-right: 1px solid #b9b9b9;
    border-bottom: 1px solid #b9b9b9;
    text-align: center;
    padding: 10px;
}
.size_popup table tr td:last-child, .size_popup table tr th:last-child
{
    border-right: 0;
}
.size_popup table tr:last-child td
{
    border-bottom: 0;
}


#html5-elem-box::-webkit-scrollbar-track
{
    /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); */
    background-color: transparent;
    border-radius: 10px;
}

#html5-elem-box::-webkit-scrollbar
{
    width: 7px;
    background-color: transparent;
}

#html5-elem-box::-webkit-scrollbar-thumb
{
    background-color: #e16868;
    border:0;
    border-radius: 10px;
}

div.product_meta{
    display:none;
}
.before_preview {width: 173px;overflow: hidden;
    float: left;    margin-right: 20px;}

    div.tooltip_templates{display:none;}
    .woocommerce-table__product-table.product-total,.order_details th{text-align: center;}

a.reset_variations{font-weight: bold;color: #e16868}

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th{font-weight: 400}
.onsale{display: none !important;}
.woocommerce table.shop_table,.tinv-wishlist table.tinvwl-table-manage-list{border: 1px solid #b9b9b9}
.product-cb input[type="checkbox"]{position: absolute;opacity: 0;z-index: 1;height: 24px;width: 24px;left: 18px}
.product-cb label,.woocommerce-form__label input[type="checkbox"] + span {position: relative;cursor: pointer;padding: 0;color: #262629;font-size: 16px;font-weight: 500;;padding-left: 30px}
.product-cb label::before,.woocommerce-form__label input[type="checkbox"] + span::before  {content: '';margin-right: 10px;position: absolute;left:0px;width: 20px;height: 20px;border:2px solid #a7aaaf;top:2px;background: #fff;}
.product-cb input[type="checkbox"]:checked + label::after,.woocommerce-form__label > input[type="checkbox"]:checked + span::after  {content: "\f00c"; font-family: 'FontAwesome';position: absolute;left:3px;top:6px;color:#5e5d5d;font-size: 14px;transition: all .2s;-webkit-transition: all .2s;line-height: 13px}
.product-cb input[type="checkbox"]:checked + label::before,.woocommerce-form__label > input[type="checkbox"]:checked + span::before {background: #fff;}
.woocommerce-form__label > input[type="checkbox"]{position: absolute;opacity: 0;z-index: 1}
.woocommerce table.shop_table td, .tinv-wishlist table th,.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    border-top: 1px solid #b9b9b9}
.form-row .woocommerce-Button.button{margin-right: 20px !important;}
.woocommerce table.cart td.actions .input-text{border:1px solid #b9b9b9}

.woocommerce form .form-row .required{text-decoration: none}
.woocommerce form .form-row .woocommerce-form__label.woocommerce-form__label-for-checkbox.inline{    display: inline-block;
    margin-top: 20px;}
    .tinv-wishlist table.tinvwl-table-manage-list{border-bottom: 0px;border-top:0;}
    .tinv-wishlist.woocommerce.tinv-wishlist-clear  .tinv-header{display: none}
    .tinv-wishlist table.tinvwl-table-manage-list th:last-child{border-right: 0;}


.woocommerce .input-text::-webkit-input-placeholder{color: #4e4e4e;font-size: 15px;}
.woocommerce .input-text::-moz-placeholder{color: #4e4e4e;font-size: 15px;}
.woocommerce .input-text:-ms-input-placeholder { /* IE 10+ */
  color: #4e4e4e;font-size: 15px;
}
.woocommerce .input-text:-moz-placeholder { /* Firefox 18- */
color: #4e4e4e;font-size: 15px;
}

p#billing_country_field{display:none;}
p#shipping_country_field{display:none;}
.woocommerce-variation.single_variation {display:none !important}
 .tinvwl-break-input-filed.form-control{border-color: #b9b9b9 !important}